@charset "utf-8";
/* CSS Document */

#moviles{
width:300px;
margin-left:215px;
margin-top:-30px;
}
#moviles h1{
color:#333333;
font-size:25px;
margin-bottom:7px;
}
#moviles h2{
color:#AFAB16;
font-weight:bold;

font-size:16px;
margin-bottom:10px;
}
#derecha {
background:#FFFFFF;

width:690px;
height:auto;
margin-left:200px;


}


#imagenes li{

width:135px;
height:127px;
float:left;
border-bottom:1px dotted;

padding:6px;
margin:10px;
}

#imagenes li img {
border:1px solid  #E0FCC5;
}

#imagenes li p{
padding-bottom:3px;
color:#333333;
font-size:10px;
}
#imagenes li h1{
padding-bottom:5px;
color:#333333;
font-size:11px;
font-weight:bold;
}
#pie{
background:url(../img/jpg/pie.jpg) no-repeat;
width:955px;
height:79px;
}
#menu-sec{
margin-left:250px;
height:22px;
}
#menu-sec li{
float:left;
padding-top:1px;
}
#menu-sec li a{
color:#f3effd;
font-size:13px;
text-decoration:none;
font-weight:bold;
border-right:1px solid #f3effd;
padding-left:22px;
padding-right:22px; 
}
#menu-sec li a:hover{
color:#AFAB16;
}
#tarjetas {
width:210px;
height:38px;
margin-left:85px;
margin-top:13px;
}





